/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2016 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id$ */

#define CONFIGURE_COMMAND " './configure'  '--build=x86_64-pc-linux-gnu' '--host=powerpc-603e-linux' '--target=powerpc-603e-linux' '--prefix=/opt' '--with-config-file-scan-dir=/opt/etc/php.d' '--with-layout=GNU' '--disable-static' '--disable-opcache' '--enable-maintainer-zts' '--enable-cgi' '--enable-bcmath=shared' '--enable-calendar=shared' '--enable-dba=shared' '--with-inifile' '--with-flatfile' '--enable-dom=shared' '--enable-embed=shared' '--enable-exif=shared' '--enable-ftp=shared' '--enable-mbstring=shared' '--enable-pdo=shared' '--enable-shmop=shared' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvshm=shared' '--enable-sysvsem=shared' '--enable-xml=shared' '--enable-xmlreader=shared' '--enable-zip=shared' '--enable-intl=shared' '--with-bz2=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-curl=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-db4=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-dom=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-gdbm=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-gd=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-imap=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-imap-ssl=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--without-mysql' '--with-mysql-sock=/tmp/mysql.sock' '--with-mysqli=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/bin/mysql_config' '--with-pgsql=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-mssql=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-unixODBC=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-openssl=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-snmp=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-sqlite=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-pdo-mysql=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-pdo-pgsql=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-pdo-sqlite=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-xsl=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-zlib=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-libxml-dir=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-jpeg-dir=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-png-dir=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-freetype-dir=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-zlib-dir=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-libzip=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-icu-dir=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-gmp=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-mcrypt=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-ldap=shared,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-ldap-sasl=/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt' '--with-iconv=shared' '--without-pear' '--with-xmlrpc=shared' 'build_alias=x86_64-pc-linux-gnu' 'host_alias=powerpc-603e-linux' 'target_alias=powerpc-603e-linux' 'CC=/home/jenkins/Optware-ng/buildroot-ppc-603e/toolchain/buildroot-2017.08/output/host/bin/powerpc-buildroot-linux-gnu-gcc' 'CFLAGS=-O2 '-pipe' '-fno-var-tracking-assignments' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/mysql' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/libxml2' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/libxslt' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/libexslt' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/freetype2' '-Wl,--dynamic-linker=/opt/lib/ld.so.1' '-L/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/lib' '-Wl,-rpath,/opt/lib' '-Wl,-rpath-link,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/lib' '-ldl' '-lpthread' '-lgcc_s'' 'LDFLAGS=-Wl,--dynamic-linker=/opt/lib/ld.so.1 '-L/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/lib' '-Wl,-rpath,/opt/lib' '-Wl,-rpath-link,/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/lib' '-ldl' '-lpthread' '-lgcc_s'' 'LIBS=-lsasl2' 'CPPFLAGS=-O2 '-pipe' '-fno-var-tracking-assignments' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/mysql' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/libxml2' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/libxslt' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/libexslt' '-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include/freetype2'' 'CPP=/home/jenkins/Optware-ng/buildroot-ppc-603e/toolchain/buildroot-2017.08/output/host/bin/powerpc-buildroot-linux-gnu-gcc '-E'' 'CXX=/home/jenkins/Optware-ng/buildroot-ppc-603e/toolchain/buildroot-2017.08/output/host/bin/powerpc-buildroot-linux-gnu-g++'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) "
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"$(mkinstalldirs) $(INSTALL_ROOT)$(prefix)/lib; $(INSTALL) -m 0755 libs/libphp5.so $(INSTALL_ROOT)$(prefix)/lib"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	""
#define PHP_MYSQL_LIBS		""
#define PHP_MYSQL_TYPE		""
#define PHP_ODBC_INCLUDE	"-I/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/include"
#define PHP_ODBC_LFLAGS		"-L/home/jenkins/Optware-ng/buildroot-ppc-603e/staging/opt/lib"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/opt/lib/php/extensions"
#define PHP_PREFIX              "/opt"
#define PHP_BINDIR              "/opt/bin"
#define PHP_SBINDIR             "/opt/sbin"
#define PHP_MANDIR              "/opt/share/man"
#define PHP_LIBDIR              "/opt/lib/php"
#define PHP_DATADIR             "/opt/share/php"
#define PHP_SYSCONFDIR          "/opt/etc"
#define PHP_LOCALSTATEDIR       "/opt/var"
#define PHP_CONFIG_FILE_PATH    "/opt/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
